/**
 * Theme Name: Hybrid DigiFotoTips
 * Theme URI: https://www.digitalefotografietips.nl
 * Description: DigitaleFotografieTips.nl
 * Version: 1.0
 * Author: Kenneth Verburg
 * Author URI: https://www.digitalefotografietips.nl
 *Template: hybrid
 */


/*-----------------------------------------------------------------------------------*/
/*  Preloader Styles
/*-----------------------------------------------------------------------------------*/

div#preloaded-images {
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}


/* DEFAULTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;vertical-align:baseline;outline:none;font-size:100%;background:transparent;border:none;text-decoration:none}

strong{font-weight:bold}

p{margin:0 0 21px 0}

ul {
	list-style: square;
	}



/* PAGE STRUCTURE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

body {
 	background: #690d29;
 	/*url(/wp-content/themes/hybrid-digifototips/images/bg-main5.gif) repeat-x;*/
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: black;
}

#body-container {
	overflow: hidden;
	width: 978px;
	margin: 0 auto;
	background: #525252 url(/wp-content/themes/hybrid-digifototips/images/toplogonav.jpg) repeat-x;
	border: 1px solid black;
}

#container {
	overflow: hidden;
	float: left;
	width: 978px;
	padding: 0px;
	background:#eeeeee url(/wp-content/themes/hybrid-digifototips/images/diag_stripe.gif);
	margin: 0px;
	}
	
.content {
	overflow: hidden;
	float: left;
	width: 620px;
}
	
#secondary {
	width: 346px;
	text-align:center;
	border-bottom: 1px solid #d4d4d4;
	position: relative;
	clear: right;
	float: right;
}




/* HEADER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#header {
	margin:0px;
	padding: 0px;
	clear:both;
	display: block;
}

.sitelogo {
	float:left;
}

#site-title, #site-description {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
	font-style: normal;
	display: none;
}

#site-title {
	margin-bottom: 0px;
}

#site-title a {
	font: bold 1em Arial, sans-serif;
	padding-top: 0px; 
	text-decoration:none; 
	color:#8a1437;
}

#site-title a:hover {
	text-decoration:none; 
	color:rgb(50,50,50);
}

#sitename {
	float: left;
}

	

/* TOP RIGHT NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

ul.site_navigation {
	padding-top: 5px;
	margin-left: 0px;
	float: right;
}

.site_navigation, .site_navigation a, .site_navigation li ul { 
	border-style: solid; 
}

.site_navigation a { 
	text-transform: uppercase; 
	letter-spacing: 2px; 
}

.site_navigation .current > a, .site_navigation .current-cat > a { 
	cursor: text; 
}

.site_navigation a { 
	font-size: 0.7em; 
	line-height: 1.273em; 
	padding: 0.636em 0.818em; 
	border-width: 0.091em; 
	border-left-width: 0; 
}

.site_navigation { 
	position: relative; 
	list-style: none; 
	z-index: 50; 
	margin-left: 10px; }

.site_navigation li { 
	position: relative; 
	float: left; 
}

.site_navigation { 
	border: 0;  
	height: 28px; 
	margin-top: 2px; 
	padding: 0; 
	width: 48%; 
	*width: 46%; 
	margin-bottom: 3px; 
}

.site_navigation .tab a, .site_navigation .cat-item a, .site_navigation a { 
	background: none; 
	border: 0; 
	color: #F0F0F0; 
	letter-spacing: normal; 
	margin-right: 1em; 
	padding: 0.4em 0.5em; 
}

.site_navigation .current a, .site_navigation .tab a:hover, .site_navigation .cat-item a:hover, .site_navigation .current-cat a { 
	background: #414141; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}

a:link, a:visited {
	color: #8a1437;
/*font-weight: bold;*/
	text-decoration:none
	}

a:hover, a:active {
	color: #8a1437;
	text-decoration:underline;
	}

a img {
	border:0;
	}
	

	
	
/* SECONDARY NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#second_nav ul { list-style: none; margin-left: 0px; margin-top: 0px; padding-left: 15px;}
		#second_nav li { display: inline; float: left; margin-left: 30px; margin-bottom: 0px;}
		#second_nav li a { color: #000; font: bold 26px "Myriad Pro", Helvetica, Arial, sans-serif; }
				#second_nav li a:hover { color: #000; text-shadow:1px 1px #e3e3e3; }
				#second_nav li a span { color: #000; display: block; font-size: 14px; font-weight: 600; line-height: 13px; text-shadow: 1px 1px #e3e3e3; }

#second_nav_menu {
	border-top: 3px solid black;
	border-bottom: 1px solid black;
    height: 57px;
	background: #525252 url(/wp-content/themes/hybrid-digifototips/images/secondarynav.jpg) repeat-x;
}

#second_nav_menu a { display: block; margin-top: 5px; }

	#second_nav_menu li { display: list-item; position: relative; }

					#second_nav_menu ul li a:hover { color: #a8a8a8; text-shadow: none; }

#second_nav_menu li:hover ul, #second_nav_menu a:hover ul, #second_nav_menu :hover ul :hover ul, #second_nav_menu :hover ul :hover ul :hover ul { visibility: visible; }

#second_nav li.second_nav_one {
	margin: 0px;
}




/* ADS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#header #ad1_header {
	padding-top: 4px;
	width: 978px;
	text-align: center;
	display: block;
	margin:auto;
}

#ad2_header {
	width: 468px;
	/*height: 60px;*/
}

#zijbalkads {
	margin: auto;
	width: 336px;
	/*height: 280px;*/
}



/* CATEGORIES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.category-nieuws p.byline {
	display: block;
}

.category-nieuws img.thumbnail, .archive img.thumbnail, .search img.thumbnail {
	float: left;
	padding-top: 1px;
	padding-right: 10px;
}

.entry-summary {
	padding: 0px;
}

#wrapper .entry-summary {
	border: none;
}

.category-nieuws .entry-summary p {
	margin: 0px;
}

.archive .entry-summary p {
	margin-bottom: 15px;
}

.category-nieuws .post, .archive .post, .search .post {
	margin-top: 10px;
	min-height: 170px; 
	border-bottom:1px dashed #d4d4d4;
}

.archive .byline, .search .byline {
	margin: 0;
	}

.archive .entry-title, .search .entry-title {
	font-size: 21px;
	margin: 0;
	}
	
.archive h1.category-title, .archive h1.archive-title {
	font-size: 1.8em;
}

.archive h2.entry-title a {
	font-size: 1em;
}


h3.sub-category-title {
	margin-top: 20px;
	font-size: 1.6em;
}


/* PAGENAVI
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.wp-pagenavi {
	margin-top: 25px;
	text-align: center;
	font-size: 0.8em;
	margin-bottom:  0px;
}

.wp-pagenavi {
	margin-bottom: 21px;
	}
.wp-pagenavi .pages, .wp-pagenavi .current, .wp-pagenavi .extend, .wp-pagenavi a {
	margin-right: 3px;
	padding: 3px 9px 3px 9px;
	border: 1px solid #ccc;
	}




/* FEATURES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#features {
	position: relative;
	width: 978px;
	height: 250px;
	border-bottom: 1px solid black;
	overflow:hidden;
}

#features-nav {
	position: absolute;
	top: 0px;
	left: 0px;
}

#features-nav .features-nav-item {
	left: 0px;
	position: relative;
	display: block;
	width: 320px;
	height: 64px;
	padding: 10px 20px;
	cursor: pointer;
}

#features-nav .features-nav-item#features-nav3 {
	height: 62px;
}

#features-nav .features-nav-item.current {
	display: block;
	width: 320px;
	height: 64px;
	padding: 10px 70px 10px 20px;
	cursor: default;
}

.features-nav-tnail {
	float: left;
	width: 58px;
	height: 58px;
	padding: 2px;
	margin: 0 15px 0 0;
	overflow: hidden;
}

.features-nav-tnail img {
	width: 58px;
	height: 58px;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
}

#features-nav .features-nav-item.current .features-nav-tnail img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#features-nav .features-nav-item h3 {
	margin: 2px 0 0 0;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}

#features-nav .features-nav-item p {
	font-size: 1.1em;
	line-height: 1.4em;
}

#features-nav .features-nav-item span {
	display: none;
}

#features .features-effects {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#features-nav .features-nav-item {
	background: url("wp-content/themes/hybrid-digifototips/images/features-nav-bg.jpg") repeat-x 0 0;
}

#features-nav .features-nav-item.current {
	background: url("/wp-content/themes/hybrid-digifototips/images/features-nav-current4.png") no-repeat 0 0 !important;
	background: url("/wp-content/themes/hybrid-digifototips/images/features-nav-current.gif") no-repeat 0 0;
}

.features-nav-tnail {
	background: url("/wp-content/themes/hybrid-digifototips/images/features-nav-tnail.jpg") no-repeat 0 0;
}

.features-nav-tnail img {
	float: left;
}

#features-nav .features-nav-item h3 {
	color: #9fa1a3;
	font-size: 0.7em;
}

#features-nav .features-nav-item p {
	color: #b6b9ba;
	font-size: 0.7em;
}

#features-nav .features-nav-item.current h3 {
	color:#8a1437;
	font-size: 0.7em;
}

#features-nav .features-nav-item.current p {
	color: #4f5253;
	font-size: 0.7em;
}

#features .button a:hover, .content .button a:hover {
	background: transparent;
}

.jcarousel-container {
	position: relative;
}

.jcarousel-clip {
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}

.jcarousel-list {
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.jcarousel-features .jcarousel-list li,
.jcarousel-features .jcarousel-item {
	position: relative;
	float: left;
	list-style: none;
	width: 630px;
	height: 250px;
}

.jcarousel-features .jcarousel-container {
}

.jcarousel-features .jcarousel-container-horizontal {
	width: 960px;

}

.jcarousel-features .jcarousel-clip-horizontal {
	position: absolute;
	top: 0px;
	left: 360px;
	width: 620px;
	height: 250px;
}

.jcarousel-features .jcarousel-item {
	width: 630px;
	height: 250px;
}

.jcarousel-features .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}




/* BREADCRUMB & SEARCH
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.breadcrumb-trail { 
	color: #4a4a4a; 
	font-size: 0.8em;
	font-style: italic;
	margin-bottom: 5px;
	text-transform: uppercase; 
	clear: both;
}

.breadcrumb-trail a { text-decoration:underline;}
.breadcrumb-trail a:hover { border: 0; }


#search-1 {
	margin-top: 3px;
	padding-bottom: 8px;
}

.search-text {
	width: 130px;
	height: 15px;
	color: #797979; font-size: 0.9em; padding: 2px 2px 2px 6px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}





/* SIDEBAR
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.sidebar {
	padding:5px;
	background:#fff;
}

.sidebar ul li {
	/*font-family:Arial, sans-serif;*/
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.3em;
	font-size: 0.85em;
	list-style: none;
	padding-bottom: 7px;
	padding-top:  5px;
	border-bottom: 1px dashed #d4d4d4;
}

.sidebar ul li a {
	font-weight: bold;
}
	
#somecount {
	font-family:Georgia,Times,"Times New Roman",serif;
	font-size: 14px;
	font-style:italic;
	text-align: center;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 20px;
	float: left;
}

#somenews {
	padding-top: 15px;
	clear: both;
}

#abonneren { 
	font-size: 0.9em;
	margin-bottom: 15px;
}

#mc-embedded-subscribe-form {
	font-size: 0.9em;
}

div.rsstext {
	padding-left:10px;
}


.widget {
	overflow: hidden;
	margin: 0 0 15px 0;
	color: #464646;
	}
	
.widget-title {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	border-bottom: 1px solid black;
	margin-bottom: 5px;
}

.widget-inside {
	margin-top:  15px;
	width: 336px;
	height: auto;
	}

.widget-inside, #abonneren {
	text-align: left;
}
	
.widget-inside ul {
	padding: 10px;
	list-style: none;
	margin: 0px;
}

img.wpp_featured {
	float: left;
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 4px;
}

#wpp-4 ul li {
	min-height:80px;
}

/* CONTENT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.hfeed {
	background-color: white;
	width: 591px;
	padding: 15px;
	margin: 0px;
	border-right: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	line-height: 1.625em;
}

.entry-content {
	margin-bottom: 15px;
	border-bottom: 1px dashed #d4d4d4;
}

.entry-content p img {
	border:none;
	margin-right: 10px;
}

.entry-content h2 {
	padding-top: 15px;
}

.post {
	padding-top: 5px;
}


h1.entry-title { 
	font-size: 2.2em;
	line-height: 1.2em;
	margin-bottom: 5px;
	color: black;
}

h1.entry-title a {
	color: black;
	font-size: 0.9em;
	}

h2 {
	font-family: Helvetica, Arial, sans-serif; 
	font-size:1.5em;
	margin-bottom:10px;
}

h2.entry-title a { 
	letter-spacing: -0.5px;
	font-size: 1.1em;
}

h3 {
	font-size: 19px;
	}
	
h3.related_post_title {
	font-size: 1.1em;
	}

.byline, .post-meta-data {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-style: normal;
	font-size: 0.7em;
	line-height: 1.4em;
	margin-bottom: 20px;
}



fieldset {
	clear: both;
	margin-bottom: 5px;
}

.series-nav-left {
	float: left;
}

.series-nav-right {
	float: right;
}


/* IMAGE CAPTIONS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.alignleft, img.alignleft {
	margin-right:1.5em;
	display:inline;
	float:left;
} 

.alignright, img.alignright {
	margin-left:1.5em;
	display:inline;
	float:right;
}

.aligncenter,img.aligncenter {
	margin-right:auto;
	margin-left:auto;
	display:block;
	clear:both;
}

.wp-caption {
	margin-bottom:1.5em;
	text-align:center;
	padding-top:5px;
}

.wp-caption img {
	border:0 none;
	padding:0;
	margin:0;
}

.wp-caption p.wp-caption-text {
	line-height:1.5;
	font-style: italic;
	margin:0;p
	adding-top:4px;
}



/* SERIESBOX
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.seriesbox {
	padding: 5px;
	margin-left: 25px;
	margin-right: 15px;
	margin-bottom: 10px;
	background-color: #f8f8f8;
	float: right;
	width: 250px;
	font-family:"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
	font-style: normal;
	font-size: 0.9em;
	line-height: 1.5em;
	font-weight:400;
}

.seriesbox ul {
	margin-top: 6px;
	margin-bottom: 0px;
	margin-left: 17px;
}




/* SOCIALIZE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.socialize-containter{
	clear: both;
	display: inline-block;
	margin-top: 20px;
	width:auto;
	padding:10px;
	vertical-align:top;
        /*min-height: 70px;*/
}
    .socialize-buttons{
            float:left;
            vertical-align:top;
    }
        .socialize-button{
            display: block;
            height:65px;

            padding:0 3px 0 0;
            float:left;
        }
    .socialize-text{

    }


.socialize-in-button .fb_edge_comment_widget iframe {
    width: 330px !important;
}

.delicious-button{
	margin: 0 !important;
	padding: 0 !important;
	height:60px;
	width: 50px;
	color:#000000;
	line-height: 10px !important;
	background: url('../../images/delicous.png') center top no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}
.del-top{
        margin: 0 !important;
        padding: 0 !important;
	height:44px;
	font-size: 10px !important;
	text-align:center !important;
	line-height: 10px !important;
}
.delicious-button span{
	padding: 4px 0 0 0;
	display: block;
	height: 20px;
	font-size: 20px;
	font-weight: bold;
	text-align:center;
	line-height: 20px;
}
.del-bot {
        line-height: 10px !important;
        margin: 0 !important;
        padding: 0 !important;
}
.del-bot a{
	padding: 0 0 0 17px !important;
	height:16px;
	color: #2B2BFF;
	font-weight: bold;
	font-size: 12px !important;
	text-align: left !important;
	text-decoration:none !important;
	line-height: 12px;
}
.del-bot a:hover {
	color:#000000;
}

.socialize-text{
	font-size: 0.9em;
}

.socialize-button{display:block;padding:5px 0 0 0;float:left;margin-right:3px;}




/* RELATED POSTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

/*ul.related_post {
	clear: left;
	width: 200px;
	float: left;
	margin-left: 18px;
	font-size: 0.90em;
}

#related_posts {
clear: left;
	float: left;
	margin: 0px;
	padding: 0px;
}*/

#ad2_bottom {
    margin-top: 8px;
	float: right;
}

.relatedposts {
	float:left;
}

.relatedposts h3 {
	margin-bottom: 3px;
}

.relatedthumb li {
	width: 245px;
	min-height: 60px;
	list-style-type: none;
}
.relatedthumb li img {
	float: left; 
	margin-right: 5px;
}

.relatedposts span.textlink {
	display: block;
	margin-left: 50px;
	font-size:  .9em;
}


/* COMMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#comments-template {
	clear: both;
	padding-top: 25px;
}
	
.comments-header {
	font-size: 1.2em;
}

/* Comments are closed */
.comments-closed {
	font-style: italic;
	}

/* Comment list */
#comments-template ol {
	list-style: none;
	margin: 0 0 21px 0;
	}
#comments li, #comments li li li, #comments li li li li li {
	overflow: hidden;
	margin: 0 0 15px 0;
	padding: 15px 15px 0 15px;
	background: #fff;
	border: 1px solid #ccc;
	}
#comments li li, #comments li li li li {
	background: #f9f9f9;
	}

/* Avatar */
#comments-template .avatar {
	width: 40px;
	height: 40px;
	float: left;
	margin: 5px 15px 0 0;
	padding: 0;
	border: 1px solid #666;
}

/* Comment metadata */
.comment-meta {
	margin: 10px 0 21px 0;
	font-size: 13px;
	color: #666;
	}
.comment-author {
	font-size: 15px;
	color: #000;
	}
.comment-reply-link, .permalink, .comment-edit-link {
	font-style: italic;
	color: #666;
	}

/* Comment text */
.comment-text {
	clear: left;
	margin: 0 15px;
	}

/* Form */
.text-input {
	display: block;
	padding: 3px 6px;
	width: 97%;
	font-size: 0.9em;
	}

div#cancel-comment-reply { font-weight:bold; }

#comments ol.comment-list { margin-top:20px; list-style:none; }

#comments ol.comment-list blockquote { background:#ededed; }
    
#comments .clearfloat { background:none; }

#comments div.navigation { padding:5px 0px 20px 0px; font-weight:bold; }

/*ul.commentlist li.pingback, ul.commentlist li.trackback { }*/
ol.comment-list li.comment { padding: 11px 14px 11px 14px; background:#f2f2f2; list-style:none; margin-bottom:10px; border-bottom: 1px solid #dcdbd7; }
ol.comment-list li.comment h3#respond { background:#fff; margin-top:15px; }
ol.comment-list li.comment img.avatar { border:1px solid #ccc; margin:0px 0px 13px 13px; float:right; padding:2px; width:45px; height:45px; }	
ol.comment-list li.comment cite { color:#313228; font-weight:bold; font-size:14px; }
ol.comment-list li.comment div.comment-meta { margin-top:0px; }
ol.comment-list li.comment cite a { text-decoration:none; }
ol.comment-list li.comment div.reply { clear:both; display:block; }
ol.comment-list li.comment div.reply a { text-decoration:none; font-weight:bold; }
ol.comment-list li.comment blockquote { width:380px; }

ol.children li.comment { margin-top:15px; padding: 12px 12px 12px 12px; border:none; list-style:none; margin-bottom:0px; }

#respond {
	width: 75%;
}

#commentform p {
	margin: 5px;
}

#respond textarea { width:99%; font-family: Helvetica, Arial, sans-serif; font-size: 0.9em;}
#respond label { font-weight:bold; }
#respond a {text-decoration:none; }
#respond h3 {margin-top:15px; }

li.comment div#respond h3 { display:none; }

fieldset {
	margin-bottom: 5px;
}

fieldset legend h2 {
	font-size: 0.9em;
	display: block;
}

#comments-template li.entry-author {
	background-color: #f6f9fe;
	border: 1px solid #8fa0af;
}



/* FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#footer-container {
	clear: both;
	overflow: hidden;
	}

#footer {
	clear: both;
	overflow: hidden;
	}

#footer {
	background-color: #2e2e2e;
	color: white;
	font-style: normal;
	font-size: 0.8em;
    height: 60px;
	padding-left: 10px; 
	padding-top: 10px;
}

#footer a {
	color: white;
	text-decoration: underline;
}


/* CLEAR FLOATS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.clearfloat:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.clearfloat {
	display: inline-block;
	}
	
	
.entry-content a {
	text-decoration:underline;
}

.seriesbox a {
	text-decoration: none;
}




.featuredimage {
	margin-bottom:25px;	
	min-height: 50px;
	background:url(images/loading.gif) center no-repeat;
}

.smallloading {
	width:16px;
	height:16px;
	display:block;
	position:absolute;
	right:0;
	top:-30px;
	background:url(images/small-loading.gif) center no-repeat;
	display:none;
}

/* #General Elements
================================================== */

.featured {
	background-color: white;
	border-bottom: 1px solid #d4d4d4;
}


img.scale-with-grid {
	max-width: 100% !important;
	height: auto !important; 
}	
.articleinner img, 
.blogcontent img, 
.page img,
.widget img {
	max-width: 100% !important;
	height: auto !important;
}

.articleinner .theme-default img,
.blogcontent .theme-default img,
.page .theme-default img,
.widget .theme-default img {
	max-width:none !important;	
}


/* #Bubbles
================================================== */

.bubble {
	font-size:10px;
	width:auto;
	position:relative;
	bottom:100%;
	padding:2px 8px;
	cursor:default;
	visibility:visible;
	text-align:center;
	text-decoration:none;
	text-shadow:none;
	line-height:1.5;
	opacity:1;
	z-index:1;
	left:auto;
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	float:right;
	margin-top:-5px;
}

.bubble {
	background:#999;  
	color:#fff;
	cursor:pointer;
}
.bubble:hover, .bubble:hover a {
	background:#999;
	color:#fff;
}

.bubble:after {
	content: "";
	position: absolute !important;
	bottom: -7px;
	z-index: 100;
	border: 0 solid #999;
	border-bottom: 7px solid transparent;
	width: 100%;
	border-right-width: 7px;
	border-left-width: 0;
	right: 0;
}
.bubblewrap {
	position: absolute;
	right: 15px;
	bottom: 20px;
	z-index:11;
}
/*-----------------------------------------------------------------------------------*/
/*  *Page Styling
/*-----------------------------------------------------------------------------------*/

/* #Featured Homepage Articles
======================================================*/

.home .two_third, .home .one_third {
	margin:0;	
}
div.featured.articlecontainer {
	opacity:0;
	filter: alpha(opacity = 0);	
}
.featuredinner {
	display:block;
	position:relative;
	height: 100%;		
}

.featuredoverlay {
	position:absolute;
	bottom:0;
	left: 0;
	width:100%;
	height: 250px;
	background-image:url(images/linebg-fade.png);
	background-position:top;
	background-repeat: repeat-x;
	z-index:8;
}
.featured .half .featuredoverlay, .featured .quarter .featuredoverlay {
	height: 200px;
}
.featured h2, .featured h2 a {
	font-size:30px;
	line-height:32px;
	margin-bottom:10px;
	color:#fff;	
	text-decoration:none;
	position:absolute;
	bottom:15px;
	left:20px;
	width:80%;
	z-index:9;
}
span.date {
	font-size:10px;
	line-height:10px;
	display:block;
	opacity: .9;
	font-weight:normal;
	position:relative;
}
span.date, span.date a {
	color:#555;	
}
span.date a.bubble, span.date a.bubble:hover {
	position:absolute;
	right:0;
	bottom:0;
	color:#fff !important;
}
.featured span.date {
	margin-top:5px;	
	color:#fff;	
}
.featured span.date a {
	color:#fff;	
}
.articleinner span.date {
	margin-bottom:15px;	
}
#fullcolumn .articleinner span.date {
	margin-bottom:10px;
}

.featured .one_col {
	height:249px;
	width:326px;
	overflow:hidden;
	margin:0;
	padding:0;
	border:0;
}

/* #Featured Grid Padding
======================================================*/

.featured .one_col.half {
	height:124px;
}
.featured .one_col, .featured .two_col {
	margin-bottom:1px;
}
.extracontainer.featuredcontainer {
	width:981px;
	height: 251px;
} 

/* #Non-Featured Articles
======================================================*/
.articleinner {
	padding:  0 0 25px 0;
}
.thumblink img {
	display:block;
}
.articleinner h1, .articleinner h1 a,
.articleinner h2, .articleinner h2 a,
.articleinner h3, .articleinner h3 a,
.articleinner h4, .articleinner h4 a,
.articleinner h5, .articleinner h5 a
.articleinner h6, .articleinner h6 a  {
	font-size:12px !important;
	line-height:18px !important;
	color:#555 !important;
	margin:0 !important;
	margin-bottom:10px !important;
	font-weight:normal !important;
	text-transform:none !important;
}
 .articleinner h2 a {
	color:#222 !important; 
 }
.featured h2, .featured h2 a {
	font-size:28px;
	line-height:28px;
	margin-bottom:10px;	
	text-shadow: 0 1px 0 black;
	-moz-text-shadow: 0 1px 0 black;
	-webkit-text-shadow: 0 1px 0 black;
	font-weight:bold;
}
.featured .half h2, .featured .half h2 a {
	font-size:16px;
	line-height:18px;
}
.featured .two_col {
	display:block;
	float:left;
	width:642px;
	height:250px;
	overflow:hidden;
}

.featured .one_col.half {
	height:124px;
}

.featured .one_col.quarter {
	width:158px;
	height:125px;
}

.featured .one_col.quarter h2, .featured .one_col.quarter h2 a {
	font-size:16px;
	line-height:18px;
	margin-bottom:10px;	
}




/* #Minimal Share
================================================== */

.minimalsharewrapper {
	height: 30px;
	margin-top: 25px;
	padding-bottom: 55px;
}
.minimalshare {
	width:100%;
	margin:auto;
}
.minimalshare a {
	width:25%;
	height:70px;
	display:block;
	float:left;
	text-indent:-999999px;
	background-color:#f3f3f3;
	background-repeat:no-repeat;
	background-position:center; 

}
.minimalshare a:hover {
	background-color:#d0d0d0;
}
.minimalshare a.facebook {
	background-image:url('images/icons/social/fb_dark.png');
}
.minimalshare a.facebook:hover {
	background-image:url('images/icons/social/fb_light.png');
}
.minimalshare a.twitter {
	background-image:url('images/icons/social/tw_dark.png');
}
.minimalshare a.twitter:hover {
	background-image:url('images/icons/social/tw_light.png');
}
.minimalshare a.google {
	background-image:url('images/icons/social/g_dark.png');
}
.minimalshare a.google:hover {
	background-image:url('images/icons/social/g_light.png');
}
.minimalshare a.pinterest {
	background-image:url('images/icons/social/p_dark.png');
}
.minimalshare a.pinterest:hover {
	background-image:url('images/icons/social/p_light.png');
}
.minimalshare a.email {
	background-image:url('images/icons/social/e_dark.png');
}
.minimalshare a.email:hover {
	background-image:url('images/icons/social/e_light.png');
}





/* #Post Neighbors
======================================================*/
.post_neighbors_container_wrapper {
	display:table;
	border-top:1px solid #dcdcdc;
	border-bottom:#dcdcdc 1px solid;
	width: 100%;
	height: 70px;
}
.post_neighbors_container {
	padding: 10px 0;
	display:table-row;
}
.post_neighbors_container .next_post,
.post_neighbors_container .previous_post {
	vertical-align: middle;
	width:49.9%;
}
.post_neighbors_container .neighbors_link {
	padding: 20px 50px;
	display: block;
	text-align: left;
	display:table-cell;
	vertical-align: center;
}
.post_neighbors_container .neighbors_link:hover {
	background-color:#f6f6f6;
}
.post_neighbors_container a.neighbors_link:hover h5 {
	color:#333 !important;
}
.post_neighbors_container .next_post {
	border-left:1px dashed #dcdcdc;
	background:url(images/small-right.png) 97% center no-repeat;
}
.post_neighbors_container .previous_post {
	background:url(images/small-left.png) 3% center no-repeat;
}

.post_neighbors_container h3  {
	font-size: 18px;
	line-height: 22px;
	margin-top: 0;
	color:#777;
	margin-bottom: 0;
}
.post_neighbors_container .neighbors_link:hover h3 {
	color:#333;
}

.post_neighbors_container h5 {
	margin-bottom:5px;
}

.post_neighbors_container .neighbors_link.grey h5,
.post_neighbors_container .neighbors_link.grey h3 {
	color:#ccc;
}
.post_neighbors_container .neighbors_link.grey.previous_post,
.post_neighbors_container .neighbors_link.grey.next_post {
	background:none;
}

.post_neighbors_container .neighbors_link.grey:hover {
	background-color:transparent;
}


.post_neighbors_container h3{
	font-family:"ff-tisa-web-pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:18px;	
	line-height:20px;	
	margin-bottom:5px;
	}

.post_neighbors_container a:hover {
	color:#333;
}
.post_neighbors_container .neighbors_link {
	padding: 10px 40px;
}

.entry-content p, .entry-summary p {
	font-family: "ff-tisa-web-pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height:26px;
	color: #363636;
	}
.entry-content h2 {
	color: #8a1437;
	}

a.wpp-post-title {
	display: block;
	margin-top: 2px;
	font-family:"ff-tisa-web-pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 18px;
	line-height: 24px;
	text-align: left;
	}

.relatedthumb a .textlink {
font-family:"ff-tisa-web-pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height: 18px;
}

.entry-content li {
margin-left:19px;
	font-family:"ff-tisa-web-pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	color: #363636;
	}

.seriesbox ul{margin-top:6px;margin-bottom:0px;margin-left:17px;}

.entry-content .seriesbox li {
margin-left: 0px;
	font:14px "Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 20px
	}